Subject: oops, my previous PM5 posting.

From: "Mark A. Thompson" <[email-masked]>
Date: Wed, 12 Sep 2001 18:43:54 -0700

My previous response to  Dave  Gallagher's informative posting on the upcoming PM5 method may have sounded a bit direct. Please accept my apologies.  It was not written with the intention of being so direct.  Like many others, I'm very interested in new developments in the semiempirical Hamiltonians area and over the years, the methods in MOPAC have been a tremendous resource for doing fun chemistry.  I simply did not want to get too much marketing information before having a chance to read the scientific details.  

I look forward to reading more about it.

Cheers,
Mark